<?php if (!defined('THINK_PATH')) exit();?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>栏目管理</title>
<link href="__PUBLIC__/Admin/css/style.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="__PUBLIC__/FCKeditor/fckeditor.js"></script>
<script type="text/javascript" src="__PUBLIC__/Admin/js/jquery.js"></script>
<script type="text/javascript" src="__PUBLIC__/Admin/js/jquery.validate.js"></script>
<script type="text/javascript" src="__PUBLIC__/Admin/js/jquery.metadata.js"></script>
<SCRIPT language=javascript>
function checkform(){
  var title = $("#title").val();
  var bljg  = $("#bljg").val();
  var xmgm  = $("#xmgm").val();
  var xmjd  = $("#xmjd").val();
  var qtje  = $("#qtje").val();
  var zgje  = $("#zgje").val();
  var tzrs  = $("#tzrs").val();
  var ktje  = $("#ktje").val();
  var jyrsy = $("#jyrsy").val();
  var tqsyyj  = $("#tqsyyj").val();
  var shijian = $("#shijian").val();
  if(title == ""){
    alert("请填写项目名称");
    return false;
  }
  if(bljg == ""){
    alert("请填写保理机构");
    return false;
  }
  if(xmgm == ""){
    alert("请填写项目规模");
    return false;
  }
  if(xmjd == ""){
    alert("请填写投资进度");
    return false;
  }
  if(qtje == ""){
    alert("请填写起投金额");
    return false;
  }
   if(zgje == ""){
    alert("请填写最高金额");
    return false;
  }
  if(tzrs == ""){
    alert("请填写投资人数");
    return false;
  }
  if(ktje == ""){
    alert("请填写可投金额");
    return false;
  }
  if(jyrsy == ""){
    alert("请填写交易日化收益");
    return false;
  }

  if(tqsyyj == ""){
    alert("请填写提取收益佣金");
    return false;
  }

  if(shijian == ""){
    alert("请填写项目期限");
    return false;
  }
  return true;
}
</script>
</head>
<body>
 <div class="page_tilte">
       &nbsp;&nbsp;<a href="<?php echo U('Project/index');?>">返回项目列表</a> | &nbsp;&nbsp;添加项目
    </div>
    <br />
    <form method="post" action="" enctype="multipart/form-data" onSubmit="javascript:return checkform();" id="form1">
    <table id="htmlTable" width="95%" align="center" cellpadding="1" cellspacing="1" bgcolor="#dee7ff" border="0">

   <tr bgcolor="white">
    <td class="sTitle4" align="right">
                项目分类：
    </td>
    <td style="padding-left: 5px;">
      <select name="classid" id="type">
      <?php if(is_array($Result)): $i = 0; $__LIST__ = $Result;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$vo): ++$i;$mod = ($i % 2 )?><option value="<?php echo ($vo['id']); ?>"><?php echo ($vo['name']); ?></option><?php endforeach; endif; else: echo "" ;endif; ?>
     </select>
      </td>
  </tr>
  
   <tr bgcolor="white">
    <td class="sTitle4" align="right">
                排序：
            </td>
    <td style="padding-left: 5px;">
                <input name="orderid" type="text" id="orderid" style="width:300px;" />
            </td>
  </tr>
  
  <tr bgcolor="white">
    <td class="sTitle4" align="right">
                项目名称：
            </td>
    <td style="padding-left: 5px;">
                <input name="title" type="text" id="title" style="width:300px;" /><font color="#FF0000">*</font>
            </td>
  </tr>
  <tr bgcolor="white">
    <td class="sTitle4" align="right">
                保理机构:
    </td>
    <td style="padding-left: 5px;">
                <input name="bljg" type="text" id="bljg" style="width:300px;" /><font color="#FF0000">*</font>
            </td>
  </tr>
  <tr bgcolor="white">
    <td class="sTitle4" align="right">
                项目规模:
    </td>
    <td style="padding-left: 5px;">
        <input name="xmgm" type="text" id="xmgm" size="12" maxlength="120" />万<font color="#FF0000">*</font>
    </td>
  </tr>
   <tr bgcolor="white">
    <td class="sTitle4" align="right">
                投资进度:
    </td>
    <td style="padding-left: 5px;">
        <input name="xmjd" type="text" id="xmjd" size="12" maxlength="120" /><font color="#FF0000">*</font>
    </td>
  </tr>

   <tr bgcolor="white">
    <td class="sTitle4" align="right">
                起投金额:
    </td>
    <td style="padding-left: 5px;">
        <input name="qtje" type="text" id="qtje" size="12" maxlength="120" /><font color="#FF0000">*</font>
    </td>
  </tr>

   <tr bgcolor="white">
    <td class="sTitle4" align="right">
                最高金额:
    </td>
    <td style="padding-left: 5px;">
        <input name="zgje" type="text" id="zgje" size="12" maxlength="120" />(0为无限制)<font color="#FF0000">*</font>
    </td>
  </tr>

   <tr bgcolor="white">
    <td class="sTitle4" align="right">
                投资人数:
    </td>
    <td style="padding-left: 5px;">
        <input name="tzrs" type="text" id="tzrs" size="12" maxlength="120" />人<font color="#FF0000">*</font>
    </td>
  </tr>

    <tr bgcolor="white">
    <td class="sTitle4" align="right">
                还款方式:
    </td>
    <td style="padding-left: 5px;">
        <select name="hkfs">
    <option value="0" >按日付收益，到期还本</option>
    <option value="1" >按周期付收益，到期还本</option>
    </select><font color="#FF0000">*</font>
    </td>
  </tr> 

   <tr bgcolor="white">
    <td class="sTitle4" align="right">
                是否复投:
    </td>
    <td style="padding-left: 5px;">
        <select name="isft">
    <option value="1" >可以复投</option>
    <option value="0" >不能复投</option>
    </select><font color="#FF0000">*</font>
    </td>
  </tr> 

     <tr bgcolor="white">
    <td class="sTitle4" align="right">
                可投金额:
    </td>
    <td style="padding-left: 5px;">
        <input name="ktje" type="text" id="ktje" size="12" maxlength="120" />元<font color="#FF0000">*</font>
    </td>
  </tr>


  <tr bgcolor="white">
    <td class="sTitle4" align="right">
                交易日化收益:
    </td>
    <td style="padding-left: 5px;">
        <input name="jyrsy" type="text" id="jyrsy" size="12" maxlength="120" />%<font color="#FF0000">*</font>
    </td>
  </tr>

   <tr bgcolor="white">
    <td class="sTitle4" align="right">
                提取收益佣金:
    </td>
    <td style="padding-left: 5px;">
        <input name="tqsyyj" type="text" id="tqsyyj" size="12" maxlength="120" />% (填0不扣佣金)<font color="#FF0000">*</font>
    </td>
  </tr>

   <tr bgcolor="white">
    <td class="sTitle4" align="right">
                项目期限:
    </td>
    <td style="padding-left: 5px;">
        <input name="shijian" type="text" id="shijian" size="12" maxlength="120" />
        <select name="qxdw">
    <option value="个交易日" >个交易日</option>
    <option value="个自然日" >个自然日</option>
    </select><font color="#FF0000">*</font>
    </td>
  </tr>

  <tr bgcolor="white">
    <td class="sTitle4" align="right">
                投资状态:
    </td>
    <td style="padding-left: 5px;">
        <select name="tzzt">
    <option value="0" >投资中</option>
    <option value="1" >已投满</option>
    </select><font color="#FF0000">*</font>
    </td>
  </tr>

   <tr bgcolor="white">
    <td class="sTitle4" align="right">
               产品图片:
    </td>
    <td style="padding-left: 5px;">
        <input name="pic" type="file" id="pic" size="30" />
    </td>
  </tr>

  <tr bgcolor="white">
    <td class="sTitle4" align="right">
                产品说明：
            </td>
    <td class="rightItem">
                <textarea name="content"></textarea>
        <script>
    var oFCKeditor = new FCKeditor('content') ;
    oFCKeditor.BasePath = '__PUBLIC__/FCKeditor/';
    oFCKeditor.Width = '100%';
    oFCKeditor.Height = '350';
    oFCKeditor.ToolbarSet = 'Default';
    oFCKeditor.ReplaceTextarea();
        </script> 
            </td>
  </tr>
  <tr bgcolor="white">
    <td class="sTitle4">
            </td>
    <td height="40" class="rightItem">
                <input type="submit" name="sSubmit" value="提交" id="sSubmit" class="btn" />
                <input type="button" class="btn" value="取消" onclick="javascript:history.back(-1)" />
            </td>
  </tr>
</table>

    </form>

</body>
</html>